Subject: Re: [Gen-art] Genart telechat review of draft-ietf-secevent-http-poll-11

From: Mike Jones <[email-masked]>
Date: Thu, 25 Jun 2020 05:32:36 +0000

Thanks Robert.  I applied your proposed language to the appendix in Push.

				Thanks again,
				-- Mike

-----Original Message-----
From: Robert Sparks via Datatracker <[email-masked]> 
Sent: Monday, June 22, 2020 12:50 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Genart telechat review of draft-ietf-secevent-http-poll-11

Reviewer: Robert Sparks
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair. Please wait for direction from your document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-secevent-http-poll-11
Reviewer: Robert Sparks
Review Date: 2020-06-22
IETF LC End Date: 2020-05-13
IESG Telechat date: 2020-06-25

Summary: Ready for publication as a Proposed Standard

My concerns have been addressed.

I am a little worried about the Appendix A content of -push - it could be misconstrued to say sending SETs over unencrypted channels is supported by the proposed standard. It would ease my worry if you made this change (again to the -push document): OLD:
    If SETs are transmitted over unencrypted channels
New:
    If SETs were allowed to be transmitted over unencrypted channels